Subject: Memories of PDP8

From: [email-masked]
Date: 11 Feb 1995 15:42:07 GMT

I worked on PDP8s back in the 60s and reading this newgroup brought back a
lot of memories.
I remember developing a system one which was targeted for a disk system
but the only machine available for testing was one with only a DECTAPE as
a bulk storage device.
I forget the OS version (OSS/8?) but I had it configured as though I was
working on a multiple disk system. As this particular task involved writing
a disk-based sort program, you can imagine the time I spent watching the
tape wind up and down as it read records from one file, then from another
and wrote results to a third and fourth etc.
When I think of the power we could program into 4K (and sometimes 8!), I
wonder at today's programmers who seem to have trouble achieving much
more with megabytes (apart from having the ability to display pretty icons
on a screen).

Ian Semmel